Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606821 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib64/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib64/firefox-3.5/firefox ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:d2a3474174e03386c8d33d51523...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 10:50 EDT by Anna
Modified: 2010-12-03 08:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:44:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (192.88 KB, text/plain)
2010-06-22 10:50 EDT, Anna
no flags Details

  None (edit)
Description Anna 2010-06-22 10:50:22 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.5/firefox https://bugzilla.redhat.com/createaccount.cgi
comment: Also crashes when trying to view print preview
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.5/firefox
global_uuid: d2a3474174e03386c8d33d5152368caae2809698
kernel: 2.6.32.14-127.fc12.x86_64
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib64/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Start firefox
2.Try to print
3.Firefox crashes
Comment 1 Anna 2010-06-22 10:50:25 EDT
Created attachment 425959 [details]
File: backtrace
Comment 2 Stephen John Smoogen 2010-06-22 19:00:18 EDT
Package: firefox-3.5.9-2.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Crash occured while browsing a barnes and noble page. Not sure what trigered it.
2.
3.
Comment 3 Anna 2010-06-25 14:23:30 EDT
still occurs after todays update to firefox-3.5.10-1.fc12
Comment 4 d. johnson 2010-08-17 13:06:02 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#2  <signal handler called>
No symbol table info available.
#3  __pthread_mutex_lock (mutex=0x28) at pthread_mutex_lock.c:50
        type = <value optimized out>
        id = <value optimized out>
#4  0x00000035f62b72e3 in int_err_get (create=1) at err.c:354
        ret = 0x0
#5  0x00000035f62b703b in int_err_set_item (d=0x35f658c1e0) at err.c:402
        p = 0x0
        hash = <value optimized out>
#6  0x00000035f62b69ec in err_load_strings (lib=0, str=0x28) at err.c:676
No locals.
#7  0x00000035f62b7f51 in ERR_load_ERR_strings () at err.c:662
No locals.
#8  0x00000035f62b8139 in ERR_load_crypto_strings () at err_all.c:113
No locals.
#9  0x00000035f6639779 in SSL_load_error_strings () at ssl_err2.c:66




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2010-11-03 08:57:50 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-03 08:44:52 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.